Bug 51541 - Help text in bashrc and bash_profile
Summary: Help text in bashrc and bash_profile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 09:18 UTC by Dennis Björklund
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 04:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Björklund 2001-08-12 09:18:06 UTC
The comments in files like ~/.bashrc and ~/bash_profile could need some
extra love. A good ting would be to add a line saying when the file
will be used. As it is now, ~/,bashrc is read in every time you start bash
and ~/.bash_profile is read in when you login (that's my understanding of
it at least).

A nice help for the user (me) is to add this information as a comment to
these files.

Comment 1 Bernhard Rosenkraenzer 2001-08-12 10:55:09 UTC
bashrc lives in setup these days, reassigning


Comment 2 Bill Nottingham 2001-08-13 04:38:32 UTC
Not the /etc/skel ones that go in ~. :)

Comment 3 Bernhard Rosenkraenzer 2002-08-30 01:00:59 UTC
Added in 2.05b-6


Note You need to log in before you can comment on or make changes to this bug.